#nav, #nav ul { /* all lists */
	padding: 8px 0 0;
	margin: 0 10px;
	list-style: none;
	width: 183px;
	font-size: 12px;
	font-weight:normal;
	}
	
	#nav li { /* all list items */
		position : relative;
		text-indent: 15px;
		float : left;
		line-height : 25px;
		margin-bottom : -1px;
		width: 185px;
	}
	
	#nav li ul { /* second-level lists */
	position : absolute;
	left: -999em;
	margin-left : 179px;
	margin-top : -27px;
	}
	
	#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	#nav li a {
	width: 183px;
	w\idth : 178px;
	display : block;
	color : #FFFFFF;
	font-weight : normal;
	text-decoration : none;
	border : 1px solid #4c2389;
	padding : 0;
	background-image: url(../images/main/sidenav.png);
	background-repeat: repeat-x;
	background-position: 0 -28px;
	}
	
	#nav li a:hover {
	color : #000000;
	background-position: 0;
	}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: 0;
	}
#nav:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }
